Support » Plugin: Download Monitor » WP_DEBUG error on WP 3.5

  • I am pretty sure this is the plugin causing this WP_DEBUG error because it happened when this plugin was activated but not when this plugin was deactivated:

    [30-Dec-2012 15:01:28] PHP Notice: supports_collation is deprecated since version 3.5! Use wpdb::has_cap( ‘collation’ ) instead. in /wp-includes/functions.php on line 2824

    Thanks.

    http://wordpress.org/extend/plugins/download-monitor/

  • The topic ‘WP_DEBUG error on WP 3.5’ is closed to new replies.